## rust-os-release 0.1.0

=== debian/changelog ===
rust-os-release (0.1.0-2) unstable; urgency=medium

  * Team upload.
  * Source upload
  * Package os-release 0.1.0 from crates.io using debcargo 2.6.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 21 Nov 2022 10:03:31 +0100

rust-os-release (0.1.0-1) unstable; urgency=medium

  * Source upload
  * Package os-release 0.1.0 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 16 Nov 2022 22:17:35 +0100
