=== debian/control ===
Source: rust-os-release
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/os-release]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/os-release
X-Cargo-Crate: os-release
Rules-Requires-Root: no

Package: librust-os-release-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev (>= 1.1.0-~~)
Provides:
 librust-os-release+default-dev (= ${binary:Version}),
 librust-os-release-0-dev (= ${binary:Version}),
 librust-os-release-0+default-dev (= ${binary:Version}),
 librust-os-release-0.1-dev (= ${binary:Version}),
 librust-os-release-0.1+default-dev (= ${binary:Version}),
 librust-os-release-0.1.0-dev (= ${binary:Version}),
 librust-os-release-0.1.0+default-dev (= ${binary:Version})
Description: Parse /etc/os-release files on Linux distributions - Rust source code
 This package contains the source for the Rust os-release crate, packaged by
 debcargo for use with cargo and dh-cargo.
