=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/os-release-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/os-release .*/crates/os-release/@ANY_VERSION@/download
